## globus-gsi-cert-utils 9.16

=== debian/changelog ===
globus-gsi-cert-utils (9.16-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200

globus-gsi-cert-utils (9.16-1) unstable; urgency=medium

  * GT6 update: Add const qualifier to avoid casting with OpensSL 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 14:21:44 +0100
