=== debian/control ===
Source: globus-gsi-cert-utils
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, openssl, doxygen, graphviz
Standards-Version: 4.0.0
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-cert-utils
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-cert-utils
Homepage: http://toolkit.globus.org/

Package: libglobus-gsi-cert-utils0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus GSI Cert Utils Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-cert-utils0 package contains:
 Globus GSI Cert Utils Library

Package: globus-gsi-cert-utils-progs
Section: net
Architecture: all
Multi-Arch: foreign
Provides: globus-openssl-module-progs
Replaces: globus-openssl-module-progs (<< 4)
Conflicts: globus-openssl-module-progs (<< 4)
Depends: openssl, ${misc:Depends}
Description: Globus Toolkit - Globus GSI Cert Utils Library Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gsi-cert-utils-progs package contains:
 Globus GSI Cert Utils Library Programs

Package: libglobus-gsi-cert-utils-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gsi-cert-utils0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev
Recommends: libglobus-gsi-cert-utils-doc (= ${source:Version})
Description: Globus Toolkit - Globus GSI Cert Utils Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-cert-utils-dev package contains:
 Globus GSI Cert Utils Library Development Files

Package: libglobus-gsi-cert-utils-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Globus Toolkit - Globus GSI Cert Utils Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-cert-utils-doc package contains:
 Globus GSI Cert Utils Library Documentation Files
