=== debian/control ===
Source: globus-gsi-cert-utils
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, openssl, doxygen
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-cert-utils
Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-cert-utils.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gsi-cert-utils0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Cert Utils Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-cert-utils0 package contains:
 Globus GSI Cert Utils Library

Package: globus-gsi-cert-utils-progs
Section: net
Architecture: all
Multi-Arch: foreign
Replaces: globus-openssl-progs (<< 6), globus-openssl-module-progs (<< 4)
Conflicts: globus-openssl-progs (<< 6), globus-openssl-module-progs (<< 4)
Depends: openssl, ${misc:Depends}, ${perl:Depends}
Description: Grid Community Toolkit - Globus GSI Cert Utils Library Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gsi-cert-utils-progs package contains:
 Globus GSI Cert Utils Library Programs

Package: libglobus-gsi-cert-utils-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gsi-cert-utils0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev
Suggests: libglobus-gsi-cert-utils-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus GSI Cert Utils Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-cert-utils-dev package contains:
 Globus GSI Cert Utils Library Development Files

Package: libglobus-gsi-cert-utils-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Cert Utils Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-cert-utils-doc package contains:
 Globus GSI Cert Utils Library Documentation Files
