## globus-gsi-cert-utils 10.1

=== debian/changelog ===
globus-gsi-cert-utils (10.1-1) unstable; urgency=medium

  * Fix broken subject in grid-cert-request
  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 14:32:40 +0100
