## globus-gsi-cert-utils 10.2

=== debian/changelog ===
globus-gsi-cert-utils (10.2-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:54 +0100
