=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	GLOBUS_VERSION=6.0 \
+	GLOBUS_VERSION=6.2 \
 	dh_auto_configure -- \
 	   --disable-static \
 	   --includedir=$(_includedir)/globus \
