## globus-gsi-cert-utils 10.3

=== debian/changelog ===
globus-gsi-cert-utils (10.3-1) unstable; urgency=medium

  * Update additional old document references

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 19:18:58 +0200

globus-gsi-cert-utils (10.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:42 +0200
