## globus-gsi-cert-utils 10.7

=== debian/changelog ===
globus-gsi-cert-utils (10.7-1) unstable; urgency=medium

  * Minor fixes to makefiles (10.4)
  * Remove old replace-version.xsl file (10.5)
  * Fix format for grid-cert-info -issuer (10.6)
  * Use -nameopt sep_multiline to derive certificate subject string (10.7)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 10:11:05 +0100
