=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
@@ -10,7 +10,7 @@
  libssl-dev,
  openssl,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-cert-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-cert-utils.git
@@ -39,12 +39,6 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Replaces:
- globus-openssl-progs (<< 6),
- globus-openssl-module-progs (<< 4)
-Conflicts:
- globus-openssl-progs (<< 6),
- globus-openssl-module-progs (<< 4)
 Depends:
  openssl,
  ${misc:Depends},
@@ -86,8 +80,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Cert Utils Library Documentation Files
