## globus-gsi-cert-utils 10.8

=== debian/changelog ===
globus-gsi-cert-utils (10.8-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:51:54 +0100

globus-gsi-cert-utils (10.8-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:31 +0200
