=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libssl-dev,
  openssl,
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-cert-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-cert-utils.git
