## globus-gsi-cert-utils 10.10

=== debian/changelog ===
globus-gsi-cert-utils (10.10-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:14:47 +0200

globus-gsi-cert-utils (10.10-1) unstable; urgency=medium

  * New GCT release v6.2.20220524

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:19 +0200
