=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
  libssl-dev,
- openssl,
+ openssl
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-cert-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-cert-utils.git
