=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 9.16-2~), $(name)-dbg (<< 8.6)'
