## globus-gsi-cert-utils 10.11

=== debian/changelog ===
globus-gsi-cert-utils (10.11-2) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:00 +0100

globus-gsi-cert-utils (10.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062156

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:28:33 +0000

globus-gsi-cert-utils (10.11-1) unstable; urgency=medium

  * New GCT release v6.2.20240202
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 14:04:34 +0100

globus-gsi-cert-utils (10.10-3) unstable; urgency=medium

  * Fix handling of certificate expire dates after 2050

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 11 Nov 2023 07:10:02 +0100
