=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
@@ -11,13 +12,16 @@
  openssl
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-cert-utils
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-cert-utils.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gsi-cert-utils0
+Package: libglobus-gsi-cert-utils0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gsi-cert-utils0
+Breaks: libglobus-gsi-cert-utils0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -33,11 +37,10 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gsi-cert-utils0 package contains:
+ The libglobus-gsi-cert-utils0t64 package contains:
  Globus GSI Cert Utils Library
 
 Package: globus-gsi-cert-utils-progs
-Section: net
 Architecture: all
 Multi-Arch: foreign
 Depends:
@@ -59,7 +62,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gsi-cert-utils0 (= ${binary:Version}),
+ libglobus-gsi-cert-utils0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
